DPKG-RECONFIGURE.PT.8(8)

NOME
dpkg-reconfigure - reconfigura um pacote já instalado

SINOPSE
 dpkg-reconfigure [opções] pacotes

DESCRIÇÃO
dpkg-reconfigure reconfigura pacotes após eles já estarem instalados. Passe-lhe o nome do pacote ou pacotes a reconfigurar. Irá fazer perguntas de configuração, à semelhança de quando o pacote foi instalado pela primeira vez.

Se apenas deseja ver a configuração actual de um pacote, veja debconf-show(1) em vez disto.

OPÇÕES

-ftype, --frontend=type
    Selecciona o frontend a usar. O frontend predefinido pode ser alterado permanentemente ao:

     dpkg-reconfigure debconf

    Note que se você normalmente tiver o debconf configurado para usar o frontend não-interactivo, o dpkg-reconfigure irá usar o frontend dialog, para que você realmente possa reconfigurar o pacote.

-pvalue, --priority=value
    Especifica a prioridade mínima da questão que será mostrada. O dpkg-reconfigure normalmente mostra questões de baixa prioridade independentemente de qual seja a sua prioridade predefinida. Veja debconf(7) para uma listagem.

--default-priority
    Usa qualquer que seja a prioridade predefinida da questão, em vez de forçar a prioridade para baixa.

-a, --all
    Reconfigura todos os pacotes instalados que usam debconf. Aviso: isto pode demorar muito tempo.

-u, --unseen-only
    Por predefinição, são mostradas todas as questões, mesmo que já tenham sido respondidas. Se este parâmetro for definido, apenas serão perguntadas as questões ainda não vistas.

--force
    Força o dpkg-reconfigure a reconfigurar um pacote mesmo que o pacote esteja num estado quebrado ou inconsistente. Use com cuidado.

--no-reload
    Previne o dpkg-reconfigure de recarregar os templates. Use com cuidado, isto irá impedir o dpkg-reconfigure de reparar bases de dados de templates danificadas. No entanto, pode ser útil em ambientes constrangidos onde reescrever a base de dados de templates pode custar caro.

-h, --help
    Mostra a ajuda de utilização.

VEJA TAMBÉM
debconf(7)

AUTOR
Joey Hess <joeyh@debian.org>

TRADUÇÃO
Américo Monteiro <a_monteiro@netcabo.pt>, 2010, 2012

Por favor comunique quaisquer erros de tradução para a_monteiro@netcabo.pt, l10n@debianpt.org, ou submeta um relatório de bug contra o pacote debconf.